0 Replies Latest reply on Aug 25, 2010 11:47 AM by ilya_k

    Any issues with Flash Builder 4 with Flex SDK 3.3

    ilya_k

      Greetings!

       

      Does anyone know any issues running Flash Builder 4.0.1 plugin with Flex SDK 3.3.0 on Windows 7/64bit?

      Flash Builder plugin runs in Eclipse 3.5 (32-bit),  and JRE 1.6.0_20 (32-bit).

       

      Thanks,

      _Ilya